.login_container {
    padding: 50px;
    position: relative;
    background: #fff;
    -webkit-box-shadow: 0px 10px 40px -10px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 10px 40px -10px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 10px 40px -10px rgba(0, 0, 0, 0.7);
    margin: 0 auto;
    margin-top: 10%;
}

.login_container header {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
}

.member a {
    color: #e91e63;
    font-size: 16px;
    outline: none;
}

.member span {
    font-size: 14px;
    font-weight: 400;
    color: #6ca0d6
}

.login {
    margin-top: 20px;
    height: 48px;
    font-size: 13px;
    background-color: #21925d;
    border: none;
}

.login:hover {
    border: none;
}

.line-text {
    color: #cecece
}

.line {
    background-color: #eeeff6;
    width: 266px;
    height: 2px
}

.google-button {
    color: #444;
    background: white;
    height: 48px;
    font-size: 13px;
    border: none;
    border-radius: 5px;
    box-shadow: 1px 1px 1px grey;
    white-space: nowrap;
    width: 100%;
    position: relative;
}
/* 
@media (min-width: 300px) {
    .google-button {
  
    }
} */